Page MenuHomePhabricator

create time plan for Community Com tracking
Closed, ResolvedPublic

Event Timeline

Juscwmde created this task.Dec 3 2015, 10:51 AM
Juscwmde claimed this task.
Juscwmde raised the priority of this task from to Needs Triage.
Juscwmde updated the task description. (Show Details)
Juscwmde added subscribers: StudiesWorld, Aklapper, samuwmde and 2 others.
johl added a comment.Mar 8 2016, 2:06 PM

This can be marked as resolved, correct?

johl added a comment.Mar 22 2017, 12:02 PM

Closing this.

johl closed this task as Resolved.Mar 22 2017, 12:02 PM